{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin provides functions about virtual track. \nPlease ensure your robot support virtual track feature. ",
   "icons" : [
      {
         "height" : 48,
         "name" : "res/images/icons/plugin_avatar.png",
         "scaleFactor" : 1,
         "width" : 48
      }
   ],
   "id" : "robostudio.plugin.virtualtrack",
   "isDefaultPurchased" : false,
   "isPublic" : true,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Virtual Track",
   "releaseNote" : "Features: \n1. Add \"Draw Line Track\", \"Draw Curve Track\", \"Select Track\", \"Move Track\", \"Erase Track\" and \"Clear Tracks\" in \"Virtual Track\" submenu. \n2. Add \"Virtual Track\" layer to show virtual track on the map view. \n3. Add \"Move By Track\" button on the map view. ",
   "version" : "1.0.0 dev 20220913"
}
